Bug 989060 - [abrt] xfce4-panel-4.10.1-1.fc19: handle_error: Process /usr/lib/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
[abrt] xfce4-panel-4.10.1-1.fc19: handle_error: Process /usr/lib/xfce4/panel/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:e90ea0efe4da4829ce5d7869a0a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 05:12 EDT by Pierre Blavy
Modified: 2015-02-17 11:22 EST (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:22:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.27 KB, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: core_backtrace (1.98 KB, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: dso_list (6.96 KB, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: environ (1.23 KB, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: maps (19.50 KB, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: open_fds (260 bytes, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details
File: var_log_messages (478 bytes, text/plain)
2013-07-27 05:12 EDT, Pierre Blavy
no flags Details

  None (edit)
Description Pierre Blavy 2013-07-27 05:12:09 EDT
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib/xfce4/panel/wrapper /usr/lib/xfce4/panel/plugins/libsystray.so 6 14680098 systray 'Zone de notification' 'Zone o\xc3\xb9 les ic\xc3\xb4nes de notification apparaissent' ''
crash_function: handle_error
executable:     /usr/lib/xfce4/panel/wrapper
kernel:         3.9.10-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 XInternAtom at IntAtom.c:181
 #8 gdk_x11_atom_to_xatom_for_display at gdkproperty-x11.c:210
 #9 _gtk_xembed_send_message at gtkxembed.c:157
 #10 _gtk_socket_windowing_embed_notify at gtksocket-x11.c:286
 #11 _gtk_socket_add_window at gtksocket.c:954
 #12 gtk_socket_add_id at gtksocket.c:346
 #13 systray_manager_handle_dock_request at systray-manager.c:713
 #14 systray_manager_window_filter at systray-manager.c:494

Potential duplicate: bug 712779
Comment 1 Pierre Blavy 2013-07-27 05:12:15 EDT
Created attachment 779020 [details]
File: backtrace
Comment 2 Pierre Blavy 2013-07-27 05:12:18 EDT
Created attachment 779021 [details]
File: cgroup
Comment 3 Pierre Blavy 2013-07-27 05:12:21 EDT
Created attachment 779022 [details]
File: core_backtrace
Comment 4 Pierre Blavy 2013-07-27 05:12:24 EDT
Created attachment 779023 [details]
File: dso_list
Comment 5 Pierre Blavy 2013-07-27 05:12:27 EDT
Created attachment 779024 [details]
File: environ
Comment 6 Pierre Blavy 2013-07-27 05:12:30 EDT
Created attachment 779025 [details]
File: limits
Comment 7 Pierre Blavy 2013-07-27 05:12:35 EDT
Created attachment 779026 [details]
File: maps
Comment 8 Pierre Blavy 2013-07-27 05:12:38 EDT
Created attachment 779027 [details]
File: open_fds
Comment 9 Pierre Blavy 2013-07-27 05:12:42 EDT
Created attachment 779028 [details]
File: proc_pid_status
Comment 10 Pierre Blavy 2013-07-27 05:12:45 EDT
Created attachment 779029 [details]
File: var_log_messages
Comment 11 Eric Harney 2013-07-30 12:12:51 EDT
Immediately after login to XFCE session.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libsystray.so 6 18874401 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: handle_error
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.10.3-300.fc19.x86_64
package:        xfce4-panel-4.10.1-1.fc19
reason:         Process /usr/lib64/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 12 David Siembab 2013-08-04 12:51:44 EDT
no clue

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libsystray.so 4 10485793 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: handle_error
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.10.4-300.fc19.x86_64
package:        xfce4-panel-4.10.1-1.fc19
reason:         Process /usr/lib64/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
xsession_errors: (wrapper:1696): Gdk-ERROR **: The program 'wrapper' received an X Window System error.
Comment 13 alexander.heike 2014-05-31 09:39:27 EDT
Another user experienced a similar problem:

Could have occured while waking up from hibernate, which was unsuccessful, so I had to reset the PC.

reporter:       libreport-2.2.1
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libsystray.so 6 25165858 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: handle_error
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.14.4-100.fc19.x86_64
package:        xfce4-panel-4.10.1-3.fc19
reason:         wrapper killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 14:07:06 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:22:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.